libpt2.10.10-plugins-dc-2.10.10-4.mga4.i586.rpm


Advertisement

Description

libpt2.10.10-plugins-dc - Dc plugin for ptlib

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libpt2.10.10-plugins-dc
Package version 2.10.10
Package release 4.mga4
Package architecture i586
Package type rpm
Installed size 54.87 KB
Download size 23.06 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the dc plugin for ptlib.

Alternatives

Package Version Architecture Repository
libpt2.10.10-plugins-dc - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libdc1394_control.so.12 -
libpt.so.2.10.10 -
libpt2.10.10 == 2.10.10-4.mga4
libraw1394.so.8 -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
dc_pwplugin.so -
libpt2.10.10-plugins-dc == 2.10.10-4.mga4
libpt2.10.10-plugins-dc(x86-32) == 2.10.10-4.mga4
ptlib-plugins-dc == 2.10.10-4.mga4

Obsoletes

Name Value
libpt2-plugins-dc < 2.4.1-2mdv

Download

Type URL
Binary Package libpt2.10.10-plugins-dc-2.10.10-4.mga4.i586.rpm
Source Package ptlib-2.10.10-4.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpt2.10.10-plugins-dc rpm package:
    # urpmi libpt2.10.10-plugins-dc

Files

Path
/usr/lib/ptlib-2.10.10/devices/videoinput/dc_pwplugin.so

Changelog

2013-12-15 - danf <danf> 2.10.10-4.mga4
+ Revision: 556872
- Added bison-parameter.patch to fix issue with Bison creating an incompatible yyparse() function
+ umeabot <umeabot>
- Mageia 4 Mass Rebuild
2013-08-27 - luigiwalser <luigiwalser> 2.10.10-2.mga4
+ Revision: 472086
- rebuild for cyrus-sasl
2013-02-20 - ovitters <ovitters> 2.10.10-1.mga3
+ Revision: 399573
- new version 2.10.10
2013-01-13 - umeabot <umeabot> 2.10.9-2.mga3
+ Revision: 378289
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-11-26 - ovitters <ovitters> 2.10.9-1.mga3
+ Revision: 322174
- new version 2.10.9
2012-08-23 - ovitters <ovitters> 2.10.7-1.mga3
+ Revision: 283375
- new version 2.10.7
2011-12-08 - fwang <fwang> 2.10.2-2.mga2
+ Revision: 178890
- update file list
- rebuild for new odbc
- new version 2.10.2
2011-07-20 - fwang <fwang> 2.10.1-1.mga2
+ Revision: 127413
- new version 2.10.1
2011-06-25 - ahmad <ahmad> 2.8.3-1.mga2
+ Revision: 113354
- Update to 2.8.3
- Drop patch, not needed any more
- v4l is deprecated, update configure options and the file list
2011-03-03 - ahmad <ahmad> 2.6.7-2.mga1
+ Revision: 62743
- drop esound-devel BR, (phasing out esound from the distro)

See Also

Package Description
libptexenc-devel-20130530-8.mga4.i586.rpm Library for Japanese pTeX
libptexenc-static-devel-20130530-8.mga4.i586.rpm Library for Japanese pTeX
libptexenc1-20130530-8.mga4.i586.rpm Library for Japanese pTeX
libpth-devel-2.0.7-11.mga4.i586.rpm GNU Pth - GNU Portable Threads (Headers and Static Libs)
libpth20-2.0.7-11.mga4.i586.rpm GNU Pth - GNU Portable Threads
libpthread-stubs-0.3-3.mga4.i586.rpm PThread Stubs for XCB
libptscotch-openmpi-devel-6.0.0-1.mga4.i586.rpm Development libraries for scotch
libptscotch-openmpi-devel-static-6.0.0-1.mga4.i586.rpm Development libraries for scotch
libptscotch-parmetis-openmpi-devel-6.0.0-1.mga4.i586.rpm Development libraries for scotch
libptscotch0-openmpi-6.0.0-1.mga4.i586.rpm Graph, mesh and hypergraph partitioning library
libpugixml-devel-1.2-3.mga4.i586.rpm Development files for pugixml library
libpugixml1-1.2-3.mga4.i586.rpm A light-weight C++ XML processing library
libpulseaudio-devel-5.0-0.20131220.1.mga4.i586.rpm Headers and libraries for PulseAudio client development
libpulseaudio0-5.0-0.20131220.1.mga4.i586.rpm Libraries for PulseAudio clients
libpulsecommon5.0-5.0-0.20131220.1.mga4.i586.rpm Common Library for PulseAudio
Advertisement
Advertisement